@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#GdGRuyawak, #FMITj6, #KNDzOvk9Ny, #Qd7ij1j5eYk, #pkmVIkxgfS, #vnxAHRSGKw, #BjpyocciUY, #UzQgMdr, #jh9zZ83, #HXRudm, #ypK0ChVF, #qyQAPn2wW, #x2tDEly, #CuEUTzdaIpw, #qagXfePlsO, #yKGcGLc, #pizC4ivLHj, #VAc8cw, #qoi5Xg8, #ZUbsWe, #rwutrQ3pe8V, #e17AUGGP, #ACl572, #Esk7hGIXEew, #hkMmCB1g, #w9Z1RhZ3, #Fm8oB7Zj, #aAPKjm4CC, #EeOC6eHDD, #BoZHLTBv, #RhlemI57uc, #KmirZs34r, #Xs3pz2Xvrbo, #VHCsLd, #HmgDUIyb4, #sbCT7ic, #vtQaz1pee, #lFr4Hcs, #BLZE7S, #wbF3fWBY2Z, #tmgogf4j, #OGG7mBB9, #EadpjBpN, #uHDLCT8, #HQaJoP, #g8hyRra1, #fE4lWZUCEqq, #uVeSwRPjX, #FfNmVrzL, #rmSvHt5, #abxRpN3If, #Lgv8Zi, #FkLYJ4, #cN8hgQCD, #ij9BkxrP, #Q9fRd2c, #HjQXC8QfZ, #CSWpcWyPP, #yhw2MQ, #JdgBbn, #COePhT, #BLgV7rJ4, #FqCJCJ, #hJHCrr, #jokaMtTnb, #uWirqM, #CNxyOMPr07q, #rFYUbfDsJ, #UMbVEuC3msR, #b9VOVcqCh, #r13cy6g, #UqOXQkI8QDs, #SQDFz6KqSOH, #wIcbJHhpq6, #jVAjeQ, #IhMFsbz, #FjePJJ, #hSs6TXzoXJ, #ALvJcmnc, #IdCdNr, #aU21lD, #VMp4QLDgjF, #K5JiCmLSSA8, #oECKQLfQ, #pdjegVedm, #iXm3fkNjS, #FZCuaWmc, #i9ZuuN, #ttoZVZ, #ogO07LX1gbK, #oPbGckW9g, #Lz6xFYT, #i7U5f2PO, #OOgbF73b, #M5Ltvcs, #CRv578e9sb, #z0hkSnR, #SFSYRgYx, #efM1ErFwNdm, #G87nns, #DY5AxAWX4OQ, #Sxz9M6nw, #wxkTP9, #twfrUaTR, #KKHFuXNOTdX, #j09nabk, #sicenEh, #jpGJJMFVLYM, #pjDte3Yusa, #yQIpJj, #YyQoux, #OXdhJR, #BlFQszC9FY9, #AP2K2BH3s, #Gom3NCF, #LsOpsmfxjlb, #d1LWMfeZ, #I7BpGm, #jwb5mNaUKQ, #RjzW0lY, #Ufyj9x, #PVUzLvecoj, #emf7lGQkbF, #J4XPZEm, #ayqb0Um5g, #juXIELenWhp, #egsxhTED1, #j1anTJ88qh, #j285zIZe4, #FHXWzyhpFm, #KF02m9, #cIEtcJV, #eoZ77G8, #elQFASTt14, #ZZKKfH, #ccEGcwh4KJg, #bzuPPTTUff7, #oexRaCYHwI, #m4x4G687C, #qVpQOvpbX, #UMJh0qWC, #Rq2h4Yd, #qbbExLTeKa, #ifZckVBJV4, #vGWVxRbgn, #LXqTV9nB0, #gZNu2am3jD, #r4Sf7eNJ, #fUQter49, #rGhvpI233y, #AdDzYGPC, #FIvfHBuUw, #zHCuJv, #p4ZahFi, #iADjRjq4EW, #XohSIYevv5d, #ftXYcTN2qMB), :is(#GdGRuyawak, #FMITj6, #KNDzOvk9Ny, #Qd7ij1j5eYk, #pkmVIkxgfS, #vnxAHRSGKw, #BjpyocciUY, #UzQgMdr, #jh9zZ83, #HXRudm, #ypK0ChVF, #qyQAPn2wW, #x2tDEly, #CuEUTzdaIpw, #qagXfePlsO, #yKGcGLc, #pizC4ivLHj, #VAc8cw, #qoi5Xg8, #ZUbsWe, #rwutrQ3pe8V, #e17AUGGP, #ACl572, #Esk7hGIXEew, #hkMmCB1g, #w9Z1RhZ3, #Fm8oB7Zj, #aAPKjm4CC, #EeOC6eHDD, #BoZHLTBv, #RhlemI57uc, #KmirZs34r, #Xs3pz2Xvrbo, #VHCsLd, #HmgDUIyb4, #sbCT7ic, #vtQaz1pee, #lFr4Hcs, #BLZE7S, #wbF3fWBY2Z, #tmgogf4j, #OGG7mBB9, #EadpjBpN, #uHDLCT8, #HQaJoP, #g8hyRra1, #fE4lWZUCEqq, #uVeSwRPjX, #FfNmVrzL, #rmSvHt5, #abxRpN3If, #Lgv8Zi, #FkLYJ4, #cN8hgQCD, #ij9BkxrP, #Q9fRd2c, #HjQXC8QfZ, #CSWpcWyPP, #yhw2MQ, #JdgBbn, #COePhT, #BLgV7rJ4, #FqCJCJ, #hJHCrr, #jokaMtTnb, #uWirqM, #CNxyOMPr07q, #rFYUbfDsJ, #UMbVEuC3msR, #b9VOVcqCh, #r13cy6g, #UqOXQkI8QDs, #SQDFz6KqSOH, #wIcbJHhpq6, #jVAjeQ, #IhMFsbz, #FjePJJ, #hSs6TXzoXJ, #ALvJcmnc, #IdCdNr, #aU21lD, #VMp4QLDgjF, #K5JiCmLSSA8, #oECKQLfQ, #pdjegVedm, #iXm3fkNjS, #FZCuaWmc, #i9ZuuN, #ttoZVZ, #ogO07LX1gbK, #oPbGckW9g, #Lz6xFYT, #i7U5f2PO, #OOgbF73b, #M5Ltvcs, #CRv578e9sb, #z0hkSnR, #SFSYRgYx, #efM1ErFwNdm, #G87nns, #DY5AxAWX4OQ, #Sxz9M6nw, #wxkTP9, #twfrUaTR, #KKHFuXNOTdX, #j09nabk, #sicenEh, #jpGJJMFVLYM, #pjDte3Yusa, #yQIpJj, #YyQoux, #OXdhJR, #BlFQszC9FY9, #AP2K2BH3s, #Gom3NCF, #LsOpsmfxjlb, #d1LWMfeZ, #I7BpGm, #jwb5mNaUKQ, #RjzW0lY, #Ufyj9x, #PVUzLvecoj, #emf7lGQkbF, #J4XPZEm, #ayqb0Um5g, #juXIELenWhp, #egsxhTED1, #j1anTJ88qh, #j285zIZe4, #FHXWzyhpFm, #KF02m9, #cIEtcJV, #eoZ77G8, #elQFASTt14, #ZZKKfH, #ccEGcwh4KJg, #bzuPPTTUff7, #oexRaCYHwI, #m4x4G687C, #qVpQOvpbX, #UMJh0qWC, #Rq2h4Yd, #qbbExLTeKa, #ifZckVBJV4, #vGWVxRbgn, #LXqTV9nB0, #gZNu2am3jD, #r4Sf7eNJ, #fUQter49, #rGhvpI233y, #AdDzYGPC, #FIvfHBuUw, #zHCuJv, #p4ZahFi, #iADjRjq4EW, #XohSIYevv5d, #ftXYcTN2qMB) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.GdGRuyawak:before {
  content: "\e900";
}
.FMITj6:before {
  content: "\e901";
}
.KNDzOvk9Ny:before {
  content: "\e902";
}
.Qd7ij1j5eYk:before {
  content: "\e903";
}
.pkmVIkxgfS:before {
  content: "\e904";
}
.vnxAHRSGKw:before {
  content: "\e905";
}
.BjpyocciUY:before {
  content: "\e906";
}
.UzQgMdr:before {
  content: "\e907";
}
.jh9zZ83:before {
  content: "\e908";
}
.HXRudm:before {
  content: "\e909";
}
.ypK0ChVF:before {
  content: "\e90a";
}
.qyQAPn2wW:before {
  content: "\e90b";
}
.x2tDEly:before {
  content: "\e90c";
}
.CuEUTzdaIpw:before {
  content: "\e90d";
}
.qagXfePlsO:before {
  content: "\e90e";
}
.yKGcGLc:before {
  content: "\e90f";
}
.pizC4ivLHj:before {
  content: "\e910";
}
.VAc8cw:before {
  content: "\e911";
}
.qoi5Xg8:before {
  content: "\e912";
}
.ZUbsWe:before {
  content: "\e913";
}
.rwutrQ3pe8V:before {
  content: "\e914";
}
.e17AUGGP:before {
  content: "\e915";
}
.ACl572:before {
  content: "\e916";
}
.Esk7hGIXEew:before {
  content: "\e917";
}
.hkMmCB1g:before {
  content: "\e918";
}
.w9Z1RhZ3:before {
  content: "\e919";
}
.Fm8oB7Zj:before {
  content: "\e91a";
}
.aAPKjm4CC:before {
  content: "\e91b";
}
.EeOC6eHDD:before {
  content: "\e91c";
}
.BoZHLTBv:before {
  content: "\e91d";
}
.RhlemI57uc:before {
  content: "\e91e";
}
.KmirZs34r:before {
  content: "\e91f";
}
.Xs3pz2Xvrbo:before {
  content: "\e920";
}
.VHCsLd:before {
  content: "\e921";
}
.HmgDUIyb4:before {
  content: "\e922";
}
.sbCT7ic:before {
  content: "\e923";
}
.vtQaz1pee:before {
  content: "\e924";
}
.lFr4Hcs:before {
  content: "\e925";
}
.BLZE7S:before {
  content: "\e926";
}
.wbF3fWBY2Z:before {
  content: "\e927";
}
.tmgogf4j:before {
  content: "\e928";
}
.OGG7mBB9:before {
  content: "\e929";
}
.EadpjBpN:before {
  content: "\e92a";
}
.uHDLCT8:before {
  content: "\e92b";
}
.HQaJoP:before {
  content: "\e92c";
}
.g8hyRra1:before {
  content: "\e92d";
}
.fE4lWZUCEqq:before {
  content: "\e92e";
}
.uVeSwRPjX:before {
  content: "\e92f";
}
.FfNmVrzL:before {
  content: "\e930";
}
.rmSvHt5:before {
  content: "\e931";
}
.abxRpN3If:before {
  content: "\e932";
}
.Lgv8Zi:before {
  content: "\e933";
}
.FkLYJ4:before {
  content: "\e934";
}
.cN8hgQCD:before {
  content: "\e935";
}
.ij9BkxrP:before {
  content: "\e936";
}
.Q9fRd2c:before {
  content: "\e937";
}
.HjQXC8QfZ:before {
  content: "\e938";
}
.CSWpcWyPP:before {
  content: "\e939";
}
.yhw2MQ:before {
  content: "\e93a";
}
.JdgBbn:before {
  content: "\e93b";
}
.COePhT:before {
  content: "\e93c";
}
.BLgV7rJ4:before {
  content: "\e93d";
}
.FqCJCJ:before {
  content: "\e93e";
}
.hJHCrr:before {
  content: "\e93f";
}
.jokaMtTnb:before {
  content: "\e940";
}
.uWirqM:before {
  content: "\e941";
}
.CNxyOMPr07q:before {
  content: "\e942";
}
.rFYUbfDsJ:before {
  content: "\e943";
}
.UMbVEuC3msR:before {
  content: "\e944";
}
.b9VOVcqCh:before {
  content: "\e945";
}
.r13cy6g:before {
  content: "\e946";
}
.UqOXQkI8QDs:before {
  content: "\e947";
}
.SQDFz6KqSOH:before {
  content: "\e948";
}
.wIcbJHhpq6:before {
  content: "\e949";
}
.jVAjeQ:before {
  content: "\e94a";
}
.IhMFsbz:before {
  content: "\e94b";
}
.FjePJJ:before {
  content: "\e94c";
}
.hSs6TXzoXJ:before {
  content: "\e94d";
}
.ALvJcmnc:before {
  content: "\e94e";
}
.IdCdNr:before {
  content: "\e94f";
}
.aU21lD:before {
  content: "\e950";
}
.VMp4QLDgjF:before {
  content: "\e951";
}
.K5JiCmLSSA8:before {
  content: "\e952";
}
.oECKQLfQ:before {
  content: "\e953";
}
.pdjegVedm:before {
  content: "\e954";
}
.iXm3fkNjS:before {
  content: "\e955";
}
.FZCuaWmc:before {
  content: "\e956";
}
.i9ZuuN:before {
  content: "\e957";
}
.ttoZVZ:before {
  content: "\e958";
}
.ogO07LX1gbK:before {
  content: "\e959";
}
.oPbGckW9g:before {
  content: "\e95a";
}
.Lz6xFYT:before {
  content: "\e95b";
}
.i7U5f2PO:before {
  content: "\e95c";
}
.OOgbF73b:before {
  content: "\e95d";
}
.M5Ltvcs:before {
  content: "\e95e";
}
.CRv578e9sb:before {
  content: "\e95f";
}
.z0hkSnR:before {
  content: "\e960";
}
.SFSYRgYx:before {
  content: "\e961";
}
.efM1ErFwNdm:before {
  content: "\e962";
}
.G87nns:before {
  content: "\e963";
}
.DY5AxAWX4OQ:before {
  content: "\e964";
}
.Sxz9M6nw:before {
  content: "\e965";
}
.wxkTP9:before {
  content: "\e966";
}
.twfrUaTR:before {
  content: "\e967";
}
.KKHFuXNOTdX:before {
  content: "\e968";
}
.j09nabk:before {
  content: "\e969";
}
.sicenEh:before {
  content: "\e96a";
}
.jpGJJMFVLYM:before {
  content: "\e96b";
}
.pjDte3Yusa:before {
  content: "\e96c";
}
.yQIpJj:before {
  content: "\e96d";
}
.YyQoux:before {
  content: "\e96e";
}
.OXdhJR:before {
  content: "\e96f";
}
.BlFQszC9FY9:before {
  content: "\e970";
}
.AP2K2BH3s:before {
  content: "\e971";
}
.Gom3NCF:before {
  content: "\e972";
}
.LsOpsmfxjlb:before {
  content: "\e973";
}
.d1LWMfeZ:before {
  content: "\e974";
}
.I7BpGm:before {
  content: "\e975";
}
.jwb5mNaUKQ:before {
  content: "\e976";
}
.RjzW0lY:before {
  content: "\e977";
}
.Ufyj9x:before {
  content: "\e978";
}
.PVUzLvecoj:before {
  content: "\e979";
}
.emf7lGQkbF:before {
  content: "\e97a";
}
.J4XPZEm:before {
  content: "\e97b";
}
.ayqb0Um5g:before {
  content: "\e97c";
}
.juXIELenWhp:before {
  content: "\e97d";
}
.egsxhTED1:before {
  content: "\e97e";
}
.j1anTJ88qh:before {
  content: "\e97f";
}
.j285zIZe4:before {
  content: "\e980";
}
.FHXWzyhpFm:before {
  content: "\e981";
}
.KF02m9:before {
  content: "\e982";
}
.cIEtcJV:before {
  content: "\e983";
}
.eoZ77G8:before {
  content: "\e984";
}
.elQFASTt14:before {
  content: "\e985";
}
.ZZKKfH:before {
  content: "\e986";
}
.ccEGcwh4KJg:before {
  content: "\e987";
}
.bzuPPTTUff7:before {
  content: "\e988";
}
.oexRaCYHwI:before {
  content: "\e989";
}
.m4x4G687C:before {
  content: "\e98a";
}
.qVpQOvpbX:before {
  content: "\e98b";
}
.UMJh0qWC:before {
  content: "\e98c";
}
.Rq2h4Yd:before {
  content: "\e98d";
}
.qbbExLTeKa:before {
  content: "\e98e";
}
.ifZckVBJV4:before {
  content: "\e98f";
}
.vGWVxRbgn:before {
  content: "\e990";
}
.LXqTV9nB0:before {
  content: "\e991";
}
.gZNu2am3jD:before {
  content: "\e992";
}
.r4Sf7eNJ:before {
  content: "\e993";
}
.fUQter49:before {
  content: "\e994";
}
.rGhvpI233y:before {
  content: "\e995";
}
.AdDzYGPC:before {
  content: "\e996";
}
.FIvfHBuUw:before {
  content: "\e997";
}
.zHCuJv:before {
  content: "\e998";
}
.p4ZahFi:before {
  content: "\e999";
}
.iADjRjq4EW:before {
  content: "\e99a";
}
.XohSIYevv5d:before {
  content: "\e99b";
}
.ftXYcTN2qMB:before {
  content: "\e99c";
}
